=== debian/control ===
Source: jolicloud-webapp-asmallworld
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-asmallworld
Provides: prism-webapp-asmallworld
Replaces: prism-webapp-asmallworld (<= 1.0)
Conflicts: prism-webapp-asmallworld (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.asmallworld.net/
Description: Jolicloud web application for A Small World
 The A Small World web site running in a simple Jolicloud window.

Package: prism-webapp-asmallworld
Architecture: all
Depends: jolicloud-webapp-asmallworld
Description: Transitional package for jolicloud-webapp-asmallworld
 This is a transitional package for jolicloud-webapp-asmallworld, and can safely
 be removed after the installation is complete.
